body{margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; text-align:left;}
input, textarea, select, checkbox, text { border:1px solid #E6E6E6; }
img {border:0}

body, td, div, span, tr, input, textarea, select, pre, xmp{font-family:µ¸¿ò,Dotum,AppleGothic,sans-serif;font-size:12px;color:#6c6c6c;line-height:140%; }


/* º´¿ø¼Ò°³ */
.01_text_01 { COLOR: #676767; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_02 { COLOR: #4E4E4E; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_03 { COLOR: #48970A; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_04 { COLOR: #067e21; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_05 { COLOR: #008368; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_06 { COLOR: #134f85; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_07 { COLOR: #332297; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}
.text_08 { COLOR: #8d2691; FONT-FAMILY: µ¸¿ò,Dotum,AppleGothic,sans-serif; FONT-SIZE: 12px; line-height:140%;}

.b_text_01 { COLOR: #676767; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_02 { COLOR: #4E4E4E; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_03 { COLOR: #48970A; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_04 { COLOR: #067e21; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_05 { COLOR: #008368; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_06 { COLOR: #134f85; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_07 { COLOR: #332297; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}
.b_text_08 { COLOR: #8d2691; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: 16px; font-weight: bold;}

.smalltext_01 { COLOR: #676767; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_02 { COLOR: #4E4E4E; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_03 { COLOR: #48970A; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_04 { COLOR: #067e21; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_05 { COLOR: #008368; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_06 { COLOR: #134f85; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_07 { COLOR: #332297; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}
.smalltext_08 { COLOR: #8d2691; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal;}

.b_smalltext_01 { COLOR: #676767; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_02 { COLOR: #4E4E4E; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_03 { COLOR: #48970A; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_04 { COLOR: #067e21; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_05 { COLOR: #008368; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_06 { COLOR: #134f85; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_07 { COLOR: #332297; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}
.b_smalltext_08 { COLOR: #8d2691; FONT-FAMILY: -À±µðÀÚÀÎÀ¥µ¸¿ò; FONT-SIZE: 11px; LINE-HEIGHT: normal; font-weight: bold;}



/* ÀÏ¹Ý ¼­ºêÆäÀÌÁö ÇÏÀÌÆÛ¸µÅ© */
a:link {color: #676767; text-decoration: none;}
a:visited {color: #676767; text-decoration: none;}
a:active {color: #676767;text-decoration: none;}
a:hover {color: #48970A;text-decoration: underline;}



/* º´¿ø¼Ò°³ ¼­ºê¸ÞÀÎ ÇÏÀÌÆÛ¸µÅ© */
.01_sub { font-size:11px; line-height:16px;  }
a.01_sub:link,
a.01_sub:visited,
a.01_sub:active { color:#caed9f; }
a.01_sub:hover { color:#caed9f;}

/* ÇÇºÎÅ¬¸®´Ð ¼­ºê¸ÞÀÎ ÇÏÀÌÆÛ¸µÅ© */
.02_sub { font-size:11px; line-height:16px;  }
a.02_sub:link,
a.02_sub:visited,
a.02_sub:active { color:#caed9f; }
a.02_sub:hover { color:#caed9f; }



/* ÀüºÎ ÅëÇÏ´Â ¼­ºêÆäÀÌÁöµé ÇÏÀÌÆÛ¸µÅ©*/
a.sub:link,
a.sub:visited,
a.sub:active { color:#6c6c6c; }
a.sub:hover { color:#6c6c6c; }

